Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 11:20:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation hina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hina Bot:  Hi Hina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9681554360 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553736544            03:04 PM, 25th Jul                     hina                    Ok           03:0
 4 PM, 25th Jul                   Hamza                   Hi Hina,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           03:05 PM, 25th Jul                     hina                    Hi Hamza           03:06 PM, 25th Jul                     hina                    Actually i just placed an order           03:06 PM, 25th Jul                     hina                    Paid through card           03:06 PM, 25th Jul                     hina                    I recieved cnfirmation also.. Through SMS           03:06 PM, 25th Jul                     hina                    Payment made n all           03:06 PM, 25th Jul                     hina                    Now i recieved a msg saying we could not place ur order please use COD           03:07 PM, 25th Jul                     hina                    Wat is this?           03:07 PM, 25th Jul                     hina                             03:08 PM, 25th Jul                     hina        
             So can u check and confirm wat the prob is.. These clothes i need for my son bday.. And payment is charged from ur side also           03:09 PM, 25th Jul                     hina                    Helllllooo.. Anybody there           03:10 PM, 25th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:11 PM, 25th Jul                     hina                    Ok..           03:11 PM, 25th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:12 PM, 25th Jul                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9681551405) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and
  a new order was placed successfully which is: (9681554360).           03:12 PM, 25th Jul                     hina                    So is my order confirmed?           03:13 PM, 25th Jul                     hina                    The new one that u said.. Is it confirmed??           03:13 PM, 25th Jul                   Hamza                   Yes,Your order has been placed successfully           03:17 PM, 25th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:17 PM, 25th Jul                     hina                    Ok thankyou           03:17 PM, 25th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2901170